<div class="post-icons {% if appRoute == 'app_post' %}post{%- endif -%}">
    <ul>
        <li>
            {{- post.children -}}
            <i class="fa fa-comments"></i>
        </li>
        <li>
            {%- set sumPayout = post.total_payout_value + post.curator_payout_value -%}
            <div class="dollars vote-time"
                data-time="{{- post.created -}}"
                data-declined="{%- if post.max_accepted_payout == 'declined' -%}declined{%- endif -%}"
                data-cashout=""
                data-pending="{{- post.pending_payout_value -}}"
                data-author="{{- post.total_payout_value -}}"
                data-curator="{{- post.curator_payout_value -}}"
                data-sum="{{- sumPayout -}}"
                tabindex="0" data-toggle="popover-cashout" data-trigger="hover" data-content="">
            {%- if post.max_accepted_payout == 'declined' -%}
                <strike>
                {{- '$' ~ post.pending_payout_value -}}
                </strike>
            {%- else -%}
                {{- '$' ~ post.pending_payout_value -}}
            {%- endif -%}
            </div>
        </li>
        <li class="post-restrim strimi_app" data-id="{{- post.id -}}" data-toggle="modal" data-target="#modalRestrim">
            <span class="restrim lang-popover" tabindex="0" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.post.footer.restrim'|trans -}}" data-lang="{{- 'global.post.footer.restrim' -}}">
                <i class="fa fa-share" aria-hidden="true"></i>
            </span>
        </li>
        <li class="post-report strimi_app" data-id="{{- post.id -}}" data-toggle="modal" data-target="#modalReportPost">
            <span class="report lang-popover" tabindex="0" data-toggle="popover" data-trigger="hover" data-content="{{- 'global.post.raport_post.popover'|trans -}}" data-lang="{{- 'global.post.raport_post.popover' -}}">
                <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>
            </span>
        </li>
    </ul>
</div>

